Permalink
Browse files

update guides to new version of rails 3.2.x[ci skip]

  • Loading branch information...
1 parent 033d770 commit 673a8a8dfe595bf9820a7dad7c83e04bfb23162e @kuldeepaggarwal kuldeepaggarwal committed Dec 4, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 guides/source/upgrading_ruby_on_rails.md
@@ -433,15 +433,15 @@ Upgrading from Rails 3.1 to Rails 3.2
If your application is currently on any version of Rails older than 3.1.x, you should upgrade to Rails 3.1 before attempting an update to Rails 3.2.
-The following changes are meant for upgrading your application to Rails 3.2.15,
+The following changes are meant for upgrading your application to Rails 3.2.16,
the last 3.2.x version of Rails.
### Gemfile
Make the following changes to your `Gemfile`.
```ruby
-gem 'rails', '3.2.15'
+gem 'rails', '3.2.16'
group :assets do
gem 'sass-rails', '~> 3.2.6'

0 comments on commit 673a8a8

Please sign in to comment.